Bug 1565 - Sendmail fails to run newaliases
Summary: Sendmail fails to run newaliases
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 15:57 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 20:11:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-17 15:57:59 UTC
Sendmail installation failst to run newaliases, and fails
to make the link from sendmail to /usr/bin/newaliases.

Comment 1 Jeff Johnson 1999-03-22 20:11:59 UTC
Dangling symlink, fixed in sendmail-8.9.3-4.


Note You need to log in before you can comment on or make changes to this bug.